<?php

use Phinx\Migration\AbstractMigration;

class InsertBoutique extends AbstractMigration
{
    public function up()
    {
        $boutique_statut = array(
            array('boutique_statut_id' => '1','boutique_statut_nom' => 'Visible','boutique_statut_image' => '/back/styles/images/produit_statut_1.gif','boutique_statut_rang' => '10'),
            array('boutique_statut_id' => '2','boutique_statut_nom' => 'Caché','boutique_statut_image' => '/back/styles/images/produit_statut_2.gif','boutique_statut_rang' => '20'),
            array('boutique_statut_id' => '3','boutique_statut_nom' => 'Archivé','boutique_statut_image' => '/back/styles/images/produit_statut_3.gif','boutique_statut_rang' => '30')
        );

        $this
            ->table('boutique_statut')
            ->insert($boutique_statut)
            ->save();

        $boutique = array(
            array('boutique_id' => '1','boutique_nom' => 'OVS','boutique_domaine' => 'www.shopbydedi.local','boutique_dossier' => 'united_equipement','boutique_admin_email' => 'client@dedi-agency.com','boutique_contact_email' => 'client@dedi-agency.com','langue_id' => '1','devise_id' => '1','actif_id' => '1','boutique_tva' => '0','boutique_footer_pdf' => '')
        );

        $this
            ->table('boutique')
            ->insert($boutique)
            ->save();
    }

    public function down()
    {
        $this->execute('SET FOREIGN_KEY_CHECKS=0');
        $this
            ->table('boutique')
            ->truncate();
        $this
            ->table('boutique_statut')
            ->truncate();
        $this->execute('SET FOREIGN_KEY_CHECKS=1');
    }
}
