<?php

declare(strict_types=1);

namespace Shopbydedi;

use Symfony\Component\HttpFoundation\Request;
use Symfony\Component\HttpFoundation\Response;

/**
 * Class ErrorMiddleWare
 */
interface MiddlewareInterface
{
    /**
     * @param Request  $request
     * @param callable $handler
     *
     * @return Response
     * @throws \SmartyException
     */
    public function process(Request $request, callable $handler): Response;
}