{extends file='layout/layout.tpl'}
{block name='content'}
    <div class="account">
        <div class="container">
            {Breadcrumb::getInstance()->render()}
            {include file="account/top-account.tpl"}

            <div class="account-menu">
                {include file="account/aside.tpl" page="modify_id"}
            </div>

            <div class="account-panel modify">
                <h1 class="bottom-grey-border">{txt value="Mon mot de passe"}</h1>

                {if !empty($error)}{include file="form/flash.tpl" class="error" messages=$error}{/if}
                {if !empty($success)}{include file="form/flash.tpl" class="success" messages=$success}{/if}

                <form class="form-horizontal" action="" method="post" autocomplete="off">
                    <div class="form-group">
                        <label for="current-password">{txt value="Mot de passe actuel"}* :</label>
                        <input type="password" name="client_password_old" class="form-control" value="" id="current-password"/>
                    </div>

                    <div class="form-group">
                        <label for="new-password">{txt value="Nouveau mot de passe"}* :</label>
                        <input type="password" name="client_password" class="form-control" value="" id="new-password" />
                    </div>

                    <div class="form-group">
                        <label for="confirm-new-password">{txt value="Confirmation nouveau mot de passe"}* :</label>
                        <input type="password" class="form-control" name="client_password_confirm" value="" id="confirm-new-password" />
                    </div>

                    <div class="form-group submit-button">
                        <p>
                            {txt value="* : champs obligatoires"}
                        </p>
                        <input type="submit" value="{txt value="Valider"}" class="btn btn-red"/>
                    </div>
                </form>
            </div>
        </div>
    </div>
{/block}
