{extends file='layout/layout.tpl'}
{block name='content'}
    <div class="account">
        <div class="container">
            {Breadcrumb::getInstance()->render()}
            {include file="account/top-account.tpl"}

            <div class="account-menu">
                {include file="account/aside.tpl" page="compte_filleul"}
            </div>

            <div class="account-panel parrainage">
                <h1 class="bottom-grey-border">{txt value="parrainage"}</h1>

                {if !empty($error)}{include file="form/flash.tpl" class="error" messages=$error}{/if}
                {if !empty($success)}{include file="form/flash.tpl" class="success" messages=$success}{/if}

                <form class="form-horizontal" action="" method="post">
                    <div class="form-group">
                        <label for="femail1">{txt value="Adresse email"}* :</label>
                        <input class="form-control" type="text" placeholder="{txt value="Adresse email"}* :" name="femail1" value="{$client.client_email}" id="femail1" />
                    </div>

                    <div class="form-group">
                        <label for="femail2">{txt value="Adresse email"} :</label>
                        <input class="form-control" type="text" placeholder="{txt value="Adresse email"}* :" name="femail2" value="{$client.client_email}" id="femail2" />
                    </div>

                    <div class="form-group">
                        <label for="femail3">{txt value="Adresse email"} :</label>
                        <input class="form-control" type="text" placeholder="{txt value="Adresse email"}* :" name="femail3" value="{$client.client_email}" id="femail3" />
                    </div>

                    <div class="form-group">
                        <label for="femail4">{txt value="Adresse email"} :</label>
                        <input class="form-control" type="text" placeholder="{txt value="Adresse email"}* :" name="femail4" value="{$client.client_email}" id="femail4" />
                    </div>

                    <div class="form-group">
                        <label for="femail5">{txt value="Adresse email"} :</label>
                        <input class="form-control" type="text" placeholder="{txt value="Adresse email"}* :" name="femail5" value="{$client.client_email}" id="femail5" />
                    </div>

                    <div class="form-group">
                        <label for="message">{txt value="Message"}* :</label>
                        <textarea name="message" id="message"></textarea>
                    </div>

                    <div class="form-group submit-button">
                        <p>
                            {txt value="* : champs obligatoires"}
                        </p>
                        <input type="submit" value="{txt value="Valider"}" class="btn btn-red"/>
                    </div>
                </form>
            </div>
        </div>
    </div>
{/block}
