<li class="{$type}">
    <div class="top-address">
        {if $type == 'shipping'}
            <strong class="red">{txt value="Adresse de livraison"}</strong>
        {else}
            <strong class="red">{txt value="Adresse de facturation"}</strong>
            <div class="checkbox">
                <input type="checkbox" name="sameAdress" id="sameAdress" checked /><label for="sameAdress">{txt value="Adresse de facturation identique"}</label>
            </div>
        {/if}
    </div>
    <div class="bottom-adress">
        <select name="addr_{$type}" data-type="{$type}" class="form-control">
            {foreach $addresses as $addr}
                <option value="{$addr.adresse_id}" {if $addr.adresse_id == $address.adresse_id}selected="selected"{/if}>{$addr.adresse_libelle}</option>
            {/foreach}
        </select>
        <dl class="display-address">
            <dd>{$address.adresse_societe|default:""}</dd>
            <dd>{$address.civilite_nom_nom} {$address.adresse_nom} {$address.adresse_prenom}</dd>
            <dd>{$address.adresse_rue}</dd>
            <dd>{$address.adresse_rue2|default:""}</dd>
            <dd>{$address.adresse_cp} {$address.adresse_ville}</dd>
            <dd>{$address.pays_nom_nom}</dd>
        </dl>

        <a href="{url page="compte_adresse" adresse_id=$address.adresse_id}" class="black underline">{txt value='Mettre à jour'}</a>
        {if $type == 'shipping'}
            <p class="add-address">
                + <a href="{url page="compte_adresse"}" class="black underline"><strong>{txt value='Ajouter une nouvelle adresse'}</strong></a>
            </p>
        {/if}
    </div>
</li>
