<?php

namespace Controller;

use Symfony\Component\HttpFoundation\Cookie;
use Symfony\Component\Routing\Annotation\Route;
use Boutique;

/**
 * Class DeviceController
 * @package Controller
 */
class DeviceController extends Controller
{

    /**
     * Permet de changer de type d'affichage, mobile => desktop
     *
     * @Route("/device/version", name="change_version", methods = { "POST" })
     *
     * @return mixed
     */
    public function change()
    {
        $data = array('status' => false);

        if ($this->request->get('version') != false) {
            $cookie = new Cookie('version', $this->request->get('version'));
            $data['status'] = true;
        }

        $response = $this->response($data);
        if (!empty($cookie)) {
            $response->headers->setCookie($cookie);
        }

        return $response;
    }

}
