<?php
/*
 * Smarty plugin
 * -------------------------------------------------------------
 * File:     outputfilter.fetch_tpl.php
 * Type:     outputfilter
 * Name:     fetch_tpl
 * Purpose:  fetch tpl include in HTML area
 * -------------------------------------------------------------
 */
function smarty_outputfilter_fetch_tpl($output, Smarty_Internal_Template $template)
{
    preg_match_all('/\[tpl:(.+?)\]/', $output, $regs);
    if (!empty($regs)) {
        foreach ($regs[1] as $key => $val) {
            $output = str_replace($regs[0][$key], $template->fetch($val . ".tpl"), $output);
        }
    }

    return $output;
}